body{
  margin: 0;
  padding: 0;
  
}
  

.main{
  position: relative;
  width: 100%;
  height: 100vh;
  background-image:linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(55,55,199,0.9) 50%, rgba(0,212,255,0.8) 100%), url(imgs/pubh.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/*.main .logo*/
.center  {
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  
  /*font-size: 10px;
  font-weight: 600;
  left: 250px;
  filter: brightness(120%);*/
  

}

.main .info{
  position:absolute;
  height:auto;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
.main .info .head h1{
  letter-spacing: 2px;
}
.main .info .head{
  position:relative;
  height:auto;
  width: 100%;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);

}
.main .info .search{
  position: relative;
  height: auto;
  width: 60%;
  background: rgba(2,0,36,0.9);
  left: 50%;
  border: 5px solid rgba(2,0,36,0.9);
  border-radius: 5px;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
   justify-content: center;

}
.main .info .search input[type="text"]{
 height: 50px;
 width: 98%; 
 font-weight: 300;
 font-family:'cinzel', Arial, Helvetica, sans-serif;
 font-size: 24px;
 outline: none;
 border: none;
 

}
.main .info .search input[type="submit"]{
  background: rgba(2,0,36,0.9);
  border: none;
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 24px;

}

#overlay {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  background: #999;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  z-index: 100;
}
#popup {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  width: 200px;
  height: 200px;
  margin-left: -100px; /*Half the value of width to center div*/
  margin-top: -100px; /*Half the value of height to center div*/
  z-index: 200;
}
#popupclose {
  float: right;
  padding: 10px;
  cursor: pointer;
}
.popupcontent {
  padding: 10px;
}
#button {
  cursor: pointer;
}
